.map-wrap {
    display: flex;
    justify-content: right;
    width: 100%;
    margin-top: 80px;
}
.map-wrap iframe {
    max-width: 800px;
    border: 1px #ABB39C solid;
}
.line-between {
    display: inline-flex;
    width: 20px;
}
h1.contacts-title {
    margin-bottom: 0 !important;
}
.contacts-schedule {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}
.contacts-schedule>div {
    position: relative;
    width: 48%;
    border: 1px solid #667453;
    padding: 20px 40px;
    box-sizing: border-box;
    z-index: 1;
}
.contacts-schedule>div::after {
    position: absolute;
    bottom: -4px;
    z-index: -1;
}
.contacts-schedule .contacts-schedule--l_side::after {
    right: 0;
    content: url("/images/contacts/l-side-contacts-schedule.svg");
}
.contacts-schedule .contacts-schedule--r_side::after {
    left: 0;
    content: url("/images/contacts/r-side-contacts-schedule.svg");
}
.contacts-schedule p {
    text-align: center;
}
.contacts-schedule-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(7, auto);
    grid-auto-flow: column;
    margin-top: 25px;
    margin-bottom: 150px;
}
.grid-item {
    text-align: center;
    padding: 9px 0;
}
.grid-item span {
    font-family: MontserratMedium, sans-serif;
    font-size: 24px;
}
.contacts-schedule-b-title,
.contacts-schedule-title {
    color: rgba(102, 116, 83, 1);
    margin: 4px 0;
}
.contacts-schedule-b-title {
    font-family: MontserratRegular, sans-serif;
}
.contacts-schedule-bg {
    font-family: "MontserratSemiBold", sans-serif;
    padding: 8px 0;
    margin: 0;
    font-size: 16px;
    color: #303E27;
    border-radius: 4px;
    background: rgba(102, 116, 83, 0.3);
}
.line-separating img {
    margin-bottom: -6px;
    margin-right: 6px;
}
.contacts-bg-wrap {
    position: relative;
    width: 100%;
    height: 700px;
}
.contacts-bg {
    position: absolute;
    top: -130px;
    width: calc(100% + 270px);
    z-index: 0;
}
.contacts-list {
    z-index: 10;
}
.contacts-list span,
.contacts-list a {
    font-family: MontserratMedium, sans-serif;
    font-size: 20px;
    overflow: hidden;
}
.contacts-list li {
    display: flex;
    align-items: center;
    margin: 24px 0;
}
.contacts-list li img {
    margin-right: 10px;
}
.contacts-list li img.align-self-up {
    align-self: flex-start;
}
.contacts-row {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding-bottom: 30px;
}
@media (max-width: 1900px) {
    .contacts-bg-wrap {
        width: 700px;
        height: 567px;
    }
}
@media (max-width: 1500px) {
    .contacts-bg-wrap {
        width: 605px;
        height: 500px;
    }
}
@media (max-width: 1350px) {
    .contacts-second {
        flex-direction: column;
    }
    .contacts-second .two-rows-container {
        width: 100%;
    }
    .contacts-bg-wrap {
        display: none;
    }
    .map-wrap {
        justify-content: center;
        margin: 40px 0;
    }
}
@media (max-width: 768px) {
    .contacts-schedule {
        flex-direction: column;
        align-items: center;
    }
    .contacts-schedule>div {
        width: 100%;
        max-width: 400px;
        margin-bottom: 20px;
    }
}
